# Daily Meal Tickets

Users with the following access roles are permitted to use the “VSS Volunteers Menu Bar” option.

- National Administrator
- Site Administrator
- Site Specialist

To access the “Daily Meal Tickets,” select it from the “VSS Volunteer Menu Bar”dropdown list.

This screen allows the authorized user to Search for a volunteer if there is a Volunteer Profile in VSS. If found the user can add the volunteer to the “Daily Meal Ticket “List to receive a meal(s). The user will enter the Volunteer Name, click “Search,” view the search results and select the volunteer to add to the Meal List.

If the facility has indicated 1 or more meals are allowed, the “Daily Meal Ticket” List for the current date will display the volunteers who have requested a meal TODAY from the PC Kiosk or have been manually added to this “Daily Meal Ticket “List by authorized staff.

The “Daily Meal Ticket” List displays information for each volunteer who has requested a meal or who has had a meal manually added by VSS Staff. If the site allows multiple meals, each meal requested is listed.

Data Fields and Performing Tasks of the Daily Meal Ticket

· Volunteer Name

· Occasional Volunteer Last Name: Name of the Occasional Volunteer added through the “Add” performing task.

· First Name

· Search

- Meal Ticket for: Specific Date

NOTE: A message will appear at the bottom of the screen if no entries are made for that day. “Sorry, no meal ticket found that matched the specified criteria.”

If a volunteer is located after the Search, the “Daily Meal Ticket List” displays the following information for each volunteer who has requested a meal or who has had a meal manually added by VSS Staff. If the site allows multiple meals, each meal requested is listed.

Data Fields and Performing Tasks

· Volunteer Name

· Occasional Volunteer Name: Name of the Occasional Volunteer added through the “Add” performing task.

· Meal Ticket ID: Description: Unique ID for the Meal ticket.

o Printed: Date and Time the meal ticket was originally requested for print (Filterable).

o Reprinted: Yes, the meal ticket was re-requested for print or No, the meal ticket was not requested for reprint (Filterable

· Action